<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>superpat</author>
    <version>1.0.0.0</version>
    <title>
        <en>PORSCHE_GT2</en>
        <de>PORSCHE_GT2</de>
    </title>
    <description>
        <en>Sample mod description</en>
        <de>Beispiel Mod Beschreibung</de>
    </description>
    <iconFilename>store_carPiQup.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="GT2.xml"/>
    </storeItems>
    <brands>
        <brand name="PORSCHE" title="porsche" image="brand_lizard.png"/>
    </brands>
</modDesc>
